Debian::PkgPerl::Patch(3pm)

NAME
Debian::PkgPerl::Patch - Retrieves patch information to be forwarded.

SYNOPSIS
    use Debian::PkgPerl::Patch;
    my $msg = Debian::PkgPerl::Patch->new();
    my %info = $msg->retrieve_patch_info();

DESCRIPTION
Helper class that retrieves information related to the patch being forwarded upstream.

LICENSE AND COPYRIGHT

Copyright 2016 Alex Muntada.
Copyright 2014 Salvatore Bonaccorso.
Copyright 2014 Damyan Ivanov.
Copyright 2011 Alessandro Ghedini.

This program is free software; you can redistribute it and/or modify it under the terms of either: the GNU General Public License as published by the Free Software Foundation; or the Artistic License.

See http://dev.perl.org/licenses/ for more information.